A {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; text-decoration: none
}
A:link {
      color: #800000; font-weight: bold; font-size: 10pt;
}
A:unknown {
	color: #800000; font-weight: bold; font-size: 10pt;
}
A:visited {
	color: #800000; font-weight: bold; font-size: 10pt; 
}
A:hover {
	color: #000088; font-weight: bold; font-size: 10pt; text-decoration: underline;
}
BODY {
	background-color: #ffffff; color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; margin: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; scrollbar-arrow-color: #c6b599; scrollbar-base-color: #444444; scrollbar-dark-shadow-color: silver; scrollbar-track-color: #666666; scrollbar-face-color: #444444; scrollbar-shadow-color: silver; scrollbar-highlight-color: silver; scrollbar-3d-light-color: black;
}
P.head {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt
}
P.myclass {
	color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt
}
P.std {
	color: black; font-family: Verdana; font-size: 10pt; text-align: justify; TEXT-INDENT: 1.4em
}
P.updates {
	color: #000000; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; text-align: right
}
.td_header {
	background-color: #00a4d4; color: white; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; text-align: center
}
.td_lightblue {
	background-color: #ccecf6
}
TD.header {
	color: white; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: normal
}
P.head2 {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 7pt
}
P.message {
	color: #0064a4; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt
}
H1 {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 18pt
}
H2 {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 14pt
}
H3 {
	font-size: 12pt
}
H4 {
	font-size: 10pt
}
TABLE.menu {
	color: #000088; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
.menu {
	font-size: 8pt
}
TABLE.news {
	color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt
}
TD.normal {
	font-size: 10pt; text-align: justify
}
TD {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt
}
TD.gb {
	color: white; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
TD.gb_text {
	color: black; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: normal
}
.fldR1 {
	background-color: #00a4d4; color: white; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold
}
.fldR {
	color: black; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold
}
TD.fldNormal {
	color: black; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: normal
}
TD.gb_author {
	background-color: #dff3f9; color: black; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
TD.gb_email {
	background-color: #dff3f9; color: #00a4d4; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
TD.page_header {
	color: #00a4d4; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold
}
TD.gb_date {
	background-color: #dff3f9; color: #00a4d4; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
TD.gb_all {
	color: #ffffff; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold
}
INPUT {
	background-color: #ffffff; border-bottom: #000000 1px solid; border-left: #000000 1px solid; border-right: #000000 1px solid; border-top: #000000 1px solid; color: #000000; font: 8pt Verdana,Geneva,Arial,Helvetica,sans-serif
}
SELECT {
	background-color: #ffffff; border-bottom: #000000 1px solid; border-left: #000000 1px solid; border-right: #000000 1px solid; border-top: #000000 1px solid; color: #000000; font: 8pt Verdana,Geneva,Arial,Helvetica,sans-serif
}
TEXTAREA {
	background-color: #ffffff; border-bottom: #000000 1px solid; border-left: #000000 1px solid; border-right: #000000 1px solid; border-top: #000000 1px solid; color: #000000; font: 8pt Verdana,Geneva,Arial,Helvetica,sans-serif
}
INPUT.wo {
	background-color: #ffffff; border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none; color: #ffffff
}
INPUT.wo1 {
	background-color: #9999ff; border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none; color: #ffffff
}
INPUT.inpBtn {
	background-color: #00a4d4; border-bottom: black 1px solid; border-left: white 1px solid; border-right: black 1px solid; border-top: white 1px solid; color: #ffffff; font-size: 8pt; font-weight: bold
}
INPUT.inpBtnMenu {
	background-color: #a91620; color: #ffffff; font-weight: bold
}
INPUT.qty {
	text-align: right
}
INPUT.price {
	background-color: #efefef; text-align: right
}
INPUT.s {
	border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none
}
.err {
	color: red; font-weight: bold
}
IMG {
	border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none
}
.com {
	border-bottom: 1px; border-left: 1px; border-right: 1px; border-top: 1px
}
DIV.menu {
	color: #ffffff
}
UL {
	color: #000000; font: 10pt Verdana,Geneva,Arial,Helvetica,sans-serif; list-style: disc
}
OL {
	color: #000000; font: 10pt Verdana,Geneva,Arial,Helvetica,sans-serif
}
LI {
	text-align: justify
}
.error {
	color: red; text-align: center; font-weight: bold
}
.form_table {
	background-color: #dff3f9; border-bottom: #00a4d4 1px solid; border-left: #00a4d4 1px solid; border-right: #00a4d4 1px solid; border-top: #00a4d4 1px solid
}
.path {
	font-size: 8pt
}
.news_table {
	border-bottom: #00a4d4 1px solid; border-left: #00a4d4 1px solid; border-right: #00a4d4 1px solid; border-top: #00a4d4 1px solid; width: 200px
}
.news_date {
	color: maroon; font-size: 12pt; font-weight: bold; margin:2px; padding: 2px; border-color:#663300; border-style:solid; border-width:0px 0px 2px 2px; width: 300px
}
.expos_name {
	color: #000066; font-size: 12pt; font-weight: bold; margin:2px; padding: 2px; border-color:#830000; border-style: none; width: 500px
}
.expos_name_link {
	color: #000066; font-size: 12pt; font-weight: bold; margin:2px; padding: 2px; border-color:#830000; border-style: none; width: 350px; text-decoration: none
}
.map {
	background-color: #dff3f9; border-bottom: #00a4d4 1px solid; border-left: #00a4d4 1px solid; border-right: #00a4d4 1px solid; border-top: #00a4d4 1px solid; color: #2d73a2; font-size: 10pt; font-weight: bold
}
.map1 {
	color: #000066; font-size: 10pt; font-weight: bold
}
.zagolov {
      font-size: 34px; font-family: Monotype Corsiva,Times New Roman; font-style: italic; font-weight: bold; color: #000066;
}
.success {
	color: #000066; font-size: 12pt; font-weight: bold
}
.success1 {
	color: maroon; font-size: 12pt; font-weight: bold
}
.success2 {
      color: #930000; font-weight: bold
}
.success3 {
	color: maroon; font-size: 11pt; font-weight: bold
}
.light {
	background-color: white; border-bottom: #c8cfef 1px solid; border-left: #c8cfef 1px solid; border-right: #c8cfef 1px solid; border-top: #c8cfef 1px solid; color: #3853a2
}
.videlen {
	color: #000066; font-style: italic; font-weight: bold;
}
.videlen1 {
	color: #000066; font-weight: bold;
}
.videlen2 {
	color: #000066; font-weight: bold; font-size: 11pt;
}
.videlen3 {color: navy}
.videlen4 {
	color: #000066; font-weight: bold; font-size: 11pt;
}
.videlen5 {
	color: #000066; font-weight: bold; font-size: 12pt;
}
.alfavit {
	font-size: 18pt; font-weight: bold;	color: navy;
}
.details {
      font-size: 10px; font-weight: bold; color: #999999;	
}
.facts {
      font-size: 10px; font-weight: bold;	color: navy
}
.facts_text {
	color: #551100; font-size: 10px; font-weight: bold; margin:2px; padding: 2px; border-color:maroon; border-style:solid; border-width:2px 0px 2px 0px; 
}
.facts_zagol {
	color: navy; font-size: 12px; font-weight: bold; margin:2px; padding: 2px; border-color:maroon; border-style:solid; border-width:2px 0px 2px 0px; 
}
.td_left {
     vertical-align: top; text-align: center;
     }
.td_left_empty {
         height: 10px
     }     
.p_news {
    text-indent: 2em; text-align: justify; font-weight: bold;
}
